* {
	font-family: sans-serif;
	font-weight:400;
	color:#000;
}

html,body {
	padding:0px;
	margin:0px;
	font-family: sans-serif;
	height:100%;
	background:#FFF;
	max-width:100%;
}

body {
  background: #222 url("https://unsplash.it/1920/1200/?random") center no-repeat;
  background-size: 100% auto;
  background-size: cover;
}